### Method

# Adw TabViewget_page_position

#### Declaration [src]

    int
    adw_tab_view_get_page_position (
      AdwTabView* self,
      AdwTabPage* page
    )

#### Description [src]

Finds the position of `page` in `self`, starting from 0.

#### Parameters

`page`

  Type: `AdwTabPage`

  A page of `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

The position of `page` in `self`.